/* Material Design Style */
.material .material-input {
  position: relative;
  padding-top: 18px;
  margin-bottom: 1rem;
  background: transparent;
}

.material .material-input:after {
  display: block;
  clear: both;
  content: "";
}

.material .material-input input,
.material .material-input textarea {
  font-size: 16px;
  width: 100%;
  outline: none;
  background: 0;
  float: left;
  display: block;
  width: 100%;
  box-sizing: none !important;
  padding: 0 !important;
  border: 0 !important;
  border-bottom: 1px solid #999 !important;
  margin: 0 !important;
  box-shadow: none !important;
  transition: none !important;
  -webkit-appearance: none;
  -moz-appearance: none;
  resize: none;
}

.material .material-input input:focus,
.material .material-input textarea:focus {
  border-bottom: 1px solid #333 !important;
}

.material .material-input textarea {
  height: 120px;
  padding: 7px 0;
}

.material .material-input input {
  height: 32px;
}

.material .material-input label {
  line-height: 32px;
}
.material .material-input label:hover {
  cursor: auto;
}

.material .material-input label {
  color: #999;
  font-size: 16px;
  font-weight: 300;
  position: absolute;
  left: 0;
  top: 18px;
}

.material .material-bar {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
}

.material .material-bar:before,
.material .material-bar:after {
  content: "";
  height: 2px;
  width: 0;
  bottom: 0;
  position: absolute;
  background: #333;
}

.material .material-bar:before {
  left: 50%;
}

.material .material-bar:after {
  right: 50%;
}

.material .material-input :focus ~ .material-bar:before,
.material .material-input :focus ~ .material-bar:after,
.material .error ~ .material-bar:before,
.material .error ~ .material-bar:after {
  width: 50%;
}

.material .error ~ .material-bar:before,
.material .error ~ .material-bar:after,
.material .error ~ .material-bar:before,
.material .error ~ .material-bar:after {
  background: #ff0000;
}

.material .error:focus,
.material .error.filled,
.material .error:not(.filled) ~ label {
  color: red;
}

.material .material-input :focus ~ label,
.material .material-input .filled ~ label,
.material .error:focus ~ label {
  color: #999;
  font-size: 12px;
  top: 0;
  line-height: 24px;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

/* Radio */
.material .material-group {
  padding-top: 10px;
}

.material .material-group input {
  display: none;
}

.material .material-group-item {
  position: relative;
  margin-bottom: 5px;
}

.material .material-group-item:last-child {
  margin-bottom: 0;
}

.material .material-group label {
  padding-left: 30px;
  position: relative;
  cursor: pointer;
  z-index: 2;
  font-weight: 300;
}

.material .material-checkbox,
.material .material-radio {
  width: 18px;
  height: 18px;
  background: #fff;
  left: 0;
  top: 50%;
  margin-top: -9px;
  position: absolute;
  z-index: 1;
  border: 2px solid gray;
}

.material .material-radio {
  border-radius: 10px;
}

.material .material-checkbox {
  border-radius: 3px;
}

.material .material-checkbox:before {
  content: "a";
  font-size: 14px;
  text-align: center;
  padding-top: 3px;
  color: #fff;
  background: gray;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}

.material .material-radio:before {
  position: absolute;
  top: 3px;
  left: 3px;
  width: 8px;
  height: 8px;
  border-radius: 4px;
  background: grey;
  content: "";
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}

.material input:checked ~ .material-radio:before,
.material input:checked ~ .material-checkbox:before {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

/* Select */
.material .material-select {
  font-size: 16px;
  font-weight: 300;
  width: 100%;
  position: relative;
  margin-bottom: 1rem;
  padding-top: 10px;
}

.material .material-select input {
  display: none;
}

.material .material-select > label {
  color: #999;
  border-bottom: 1px solid #999;
  height: 40px;
  line-height: 40px;
  padding: 0 30px 0 0px;
  width: 100%;
  cursor: pointer;
  position: relative;
  display: block;
  font-size: 16px;
}

.material .material-select > .material-title {
  position: absolute;
  color: #999;
  height: 40px;
  line-height: 40px;
  top: 18px;
  left: 0;
  opacity: 0;
  visibility: hidden;
}

.material .material-select.filled > label {
  color: #333;
}

.material .material-select > input:checked + .material-title,
.material .material-select.filled > .material-title {
  top: 0;
  opacity: 1;
  visibility: visible;
  font-size: 14px;
  line-height: 15px;
  color: #999;
}

.material .material-select > label strong {
  border-color: gray transparent transparent transparent;
  border-style: solid;
  border-width: 6px 5px 0 5px;
  font-size: 16px;
  width: 0;
  height: 0;
  position: absolute;
  right: 0;
  top: 50%;
  color: #333;
}

.material .material-select > input:checked ~ ul {
  visibility: visible;
  opacity: 1;
  top: 0;
  z-index: 1000;
}

.material .material-select ul {
  background: #fff;
  top: 0;
  left: 0;
  width: 100%;
  position: absolute;
  opacity: 0;
  visibility: hidden;
  z-index: 2;
  margin-left: 0;
  list-style: none;
}

.material .material-select ul li label {
  color: gray;
}

.material .material-select ul li input:checked + label,
.material .material-select ul li:hover input:checked + label {
  font-weight: 400;
}

.material .material-select ul li label {
  display: block;
  cursor: pointer;
  padding: 0.5rem 1rem;
  margin-left: 0;
  margin-right: 0;
  font-size: 16px;
}

.material .material-select ul li label:hover {
  background: #f5f5f5;
}

.material .material-select > input:checked + .material-bar {
  top: 22px;
}

.material .material-select .material-bar {
  height: 2px;
  background: #333;
  width: 0;
  bottom: auto;
  top: 56px;
}

/* Shadow */
.material .material-select ul {
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}

/* Animation */
.material .material-select ul,
.material .material-bar:before,
.material .material-bar:after,
.material .material-input label,
.material .material-select .material-bar,
.material .material-select > span,
.material .material-radio:before,
.material .material-checkbox,
.material .material-checkbox:before,
.material .material-checkbox:after {
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -moz-transition: all 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
  -webkit-transition: all 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
  transition: all 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
}

/* Disable select */
.material {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Material border box reset */
.material *,
.material *:before,
.material *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.scrollbar {
  margin-left: 30px;
  float: left;
  max-height: 300px;
  width: 65px;
  background: #fff;
  overflow-y: scroll;
  margin-bottom: 25px;
}
.force-overflow {
  min-height: 450px;
}

.scrollbar-primary::-webkit-scrollbar {
  width: 12px;
  background-color: #f5f5f5;
}

.scrollbar-primary::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #4285f4;
}

.scrollbar-danger::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #f5f5f5;
  border-radius: 10px;
}

.scrollbar-danger::-webkit-scrollbar {
  width: 12px;
  background-color: #f5f5f5;
}

.scrollbar-danger::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #ff3547;
}

.scrollbar-warning::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #f5f5f5;
  border-radius: 10px;
}

.scrollbar-warning::-webkit-scrollbar {
  width: 12px;
  background-color: #f5f5f5;
}

.scrollbar-warning::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #ff8800;
}

.scrollbar-success::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #f5f5f5;
  border-radius: 10px;
}

.scrollbar-success::-webkit-scrollbar {
  width: 12px;
  background-color: #f5f5f5;
}

.scrollbar-success::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #00c851;
}

.scrollbar-info::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #f5f5f5;
  border-radius: 10px;
}

.scrollbar-info::-webkit-scrollbar {
  width: 12px;
  background-color: #f5f5f5;
}

.scrollbar-info::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #33b5e5;
}

.scrollbar-default::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #f5f5f5;
  border-radius: 10px;
}

.scrollbar-default::-webkit-scrollbar {
  width: 12px;
  background-color: #f5f5f5;
}

.scrollbar-default::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #2bbbad;
}

.scrollbar-secondary::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #f5f5f5;
  border-radius: 10px;
}

.scrollbar-secondary::-webkit-scrollbar {
  width: 12px;
  background-color: #f5f5f5;
}

.scrollbar-secondary::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  background-color: #aa66cc;
}

.material-btn {
  position: relative;
  display: block;
  margin: 30px auto;
  padding: 0;
  padding: 20px;
  font-size: 18px;
  overflow: hidden;
  border-width: 0;
  outline: none;
  border-radius: 2px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
  background-color: #2ecc71;
  color: #ecf0f1;
  transition: background-color 0.3s;
}

.material-btn:hover,
.material-btn:focus {
  background-color: #27ae60;
}

.material-btn > * {
  position: relative;
}

.material-btn span {
  display: block;
  padding: 12px 24px;
}

.material-btn:before {
  content: "";

  position: absolute;
  top: 50%;
  left: 50%;

  display: block;
  width: 0;
  padding-top: 0;

  border-radius: 100%;

  background-color: rgba(236, 240, 241, 0.3);

  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.material-btn:active:before {
  width: 120%;
  padding-top: 120%;

  transition: width 0.2s ease-out, padding-top 0.2s ease-out;
}

/* Styles, not important */

.material-btn.orange {
  background-color: #e67e22;
}

.material-btn.orange:hover,
.material-btn.orange:focus {
  background-color: #d35400;
}

.material-btn.red {
  background-color: #e74c3c;
}

.material-btn.red:hover,
.material-btn.red:focus {
  background-color: #c0392b;
}
.material-select.error{
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  border: none;
}

.popup {
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  z-index: 1000;
 
  
}

.popup .row {
  margin: 0;
}

.popup .columns {
  width: 100%;
}

.popup.active {
  display: flex;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, .3);
  align-items: center;
  justify-content: center;
}

.popup form {
  background-color: white;
  padding: 40px;
  max-width: 600px;
  position: relative;
  width: 100%;
}
.popup .close-btn{
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
  width: 30px;
}
.popup .close-btn svg{
  width: 100%;
  height: 100%;
}
@media (max-height: 1080px) {
  /* .popup.active{
      align-items: flex-start;
  } */
  .popup.active form{    
      max-height: 80vh;
      overflow-y: auto;
  }
}
@media (max-width: 990px) {
  .header__left .mobile-show + button {
    display: none;
  }
}
@media (max-height: 900px) {
  /* .popup.active{
      align-items: flex-start;
  } */
  .popup.active form{    
      max-width: 90vw;
      max-height: 60vh;
      overflow-y: auto;
  }
}
